#u1351:active
{
	background: url("../images/u1351-m.png") no-repeat 0px 0px;
}

#u1373:active
{
	background: url("../images/u1373-m.png") no-repeat 0px 0px;
}

.version.retro_dizzy /* version checker */
{
	color: #000004;
	background-color: #0C9DCD;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1025px;
	min-height: 900px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u78804
{
	z-index: 2;
	width: 1026px;
	margin-right: -10000px;
	margin-top: 14px;
}

#pu78821
{
	width: 0.01px;
}

#u78821
{
	z-index: 9;
	width: 255px;
	margin-right: -10000px;
	left: 770px;
}

#u78821:hover
{
	width: 255px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u78821_clip
{
	width: 255px;
	height: 174px;
}

#u78821_img
{
	margin-left: -2px;
	margin-right: -7px;
	margin-bottom: -2px;
}

#u78835
{
	z-index: 15;
	width: 257px;
	margin-right: -10000px;
	left: 517px;
}

#u78835_clip
{
	width: 257px;
	height: 174px;
}

#u78835_img
{
	margin-left: -2px;
	margin-right: -11px;
}

#u78819
{
	z-index: 23;
	width: 260px;
	margin-right: -10000px;
}

#u78819:hover
{
	width: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u78819_clip
{
	width: 260px;
	height: 174px;
}

#u78819_img
{
	margin-right: -3px;
	margin-bottom: -1px;
}

#u78815
{
	z-index: 25;
	width: 259px;
	margin-right: -10000px;
	left: 259px;
}

#u78815_clip
{
	width: 259px;
	height: 174px;
}

#u78815_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#pu78833
{
	width: 0.01px;
	margin-top: -1px;
}

#u78833
{
	z-index: 13;
	width: 259px;
	margin-right: -10000px;
	left: 516px;
}

#u78833_clip
{
	width: 259px;
	height: 179px;
}

#u78833_img
{
	margin-left: -3px;
	margin-top: 1px;
	margin-bottom: 3px;
}

#u78839
{
	z-index: 17;
	width: 260px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 258px;
}

#u78839:hover
{
	width: 260px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u78839_img
{
	margin-left: -3px;
	margin-right: -1px;
	margin-bottom: 2px;
}

#u78809
{
	z-index: 19;
	width: 250px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 775px;
}

#u78809:hover
{
	width: 250px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u78809_clip
{
	width: 250px;
	height: 175px;
}

#u78809_img
{
	margin-left: -9px;
	margin-right: -4px;
}

#u78823
{
	z-index: 21;
	width: 259px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u78823:hover
{
	width: 259px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u78823_clip
{
	width: 259px;
	height: 176px;
}

#u78823_img
{
	margin-left: -7px;
	margin-top: -8px;
	margin-right: -11px;
}

#ppu78811
{
	width: 0.01px;
	margin-top: -3px;
}

#pu78811
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 518px;
}

#u78811
{
	z-index: 11;
	width: 253px;
	margin-right: -10000px;
	left: 253px;
}

#u78811:hover
{
	width: 253px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u78811_clip
{
	width: 253px;
	height: 174px;
}

#u78811_img
{
	margin: -7px -7px -3px -17px;
}

#u78827
{
	z-index: 31;
	width: 257px;
	margin-right: -10000px;
}

#u78835:hover,#u78827:hover
{
	width: 257px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u78827_clip
{
	width: 257px;
	height: 172px;
}

#u78827_img
{
	margin: -3px 1px -2px -9px;
}

#u78813
{
	z-index: 3;
	width: 262px;
	margin-right: -10000px;
	left: 256px;
}

#u78813:hover
{
	width: 262px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u78813_clip
{
	width: 262px;
	height: 173px;
}

#u78813_img
{
	margin-left: 3px;
	margin-right: -4px;
	margin-bottom: -2px;
}

#u78843
{
	z-index: 35;
	width: 259px;
	margin-right: -10000px;
}

#u78815:hover,#u78833:hover,#u78843:hover
{
	width: 259px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u78843_clip
{
	width: 259px;
	height: 172px;
}

#u78843_img
{
	margin: -2px -6px -4px -2px;
}

#ppu78829
{
	width: 0.01px;
	margin-top: -5px;
}

#pu78829
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 517px;
}

#u78829
{
	z-index: 33;
	width: 260px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u78829_img
{
	margin: -1px -4px -3px -8px;
}

#u78805
{
	z-index: 41;
	width: 250px;
	margin-right: -10000px;
	left: 257px;
}

#u78805:hover
{
	width: 250px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u78805_clip
{
	width: 250px;
	height: 181px;
}

#u78805_img
{
	margin: 3px -5px -2px -15px;
}

#u78837
{
	z-index: 5;
	width: 260px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u78829:hover,#u78837:hover
{
	width: 260px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u78839_clip,#u78829_clip,#u78837_clip
{
	width: 260px;
	height: 178px;
}

#u78837_img
{
	margin: -3px -17px -6px -3px;
}

#u78825
{
	z-index: 27;
	width: 258px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 259px;
}

#u78825:hover
{
	width: 258px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u78825_clip
{
	width: 258px;
	height: 182px;
}

#u78825_img
{
	margin-left: -8px;
	margin-top: 2px;
	margin-right: -4px;
}

#pu78831
{
	width: 0.01px;
	margin-top: -2px;
}

#u78831
{
	z-index: 7;
	width: 256px;
	margin-right: -10000px;
	left: 517px;
}

#u78831:hover
{
	width: 256px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u78831_clip
{
	width: 256px;
	height: 172px;
}

#u78831_img
{
	margin-left: -7px;
	margin-right: -4px;
	margin-bottom: -6px;
}

#u78807
{
	z-index: 29;
	width: 258px;
	margin-right: -10000px;
	left: 260px;
}

#u78807:hover
{
	width: 258px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u78807_clip
{
	width: 258px;
	height: 172px;
}

#u78807_img
{
	margin-left: -3px;
	margin-right: -13px;
	margin-bottom: -11px;
}

#u78841
{
	z-index: 37;
	width: 261px;
	margin-right: -10000px;
}

#u78841:hover
{
	width: 261px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u78841_clip
{
	width: 261px;
	height: 172px;
}

#u78841_img
{
	margin: -15px 1px -7px -16px;
}

#u78817
{
	z-index: 39;
	width: 251px;
	margin-right: -10000px;
	left: 773px;
}

#u78817:hover
{
	width: 251px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u78817_clip
{
	width: 251px;
	height: 172px;
}

#u78817_img
{
	margin-left: -14px;
	margin-right: -12px;
}

#u78865,#u78865-bw
{
	z-index: 43;
	height: 900px;
}

#slideshowu1348
{
	z-index: 44;
	width: 0.01px;
	height: 480px;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 272px;
}

#u1359
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u1359popup
{
	z-index: 45;
}

#u1364
{
	z-index: 46;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69559
{
	z-index: 48;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69568
{
	z-index: 50;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1366
{
	position: absolute;
	width: 480px;
	background-color: transparent;
	top: 360px;
}

#u1366popup
{
	z-index: 52;
}

#u1368-8
{
	z-index: 53;
	width: 460px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u69565-8
{
	z-index: 61;
	width: 460px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u69574-8
{
	z-index: 69;
	width: 460px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1368-2,#u69565-2,#u69574-2
{
	font-weight: bold;
}

#u1368-3,#u69565-3,#u69574-3
{
	font-style: italic;
}

#u1373
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	top: 4px;
	left: 7px;
	background: url("../images/u1373.png") no-repeat 0px 0px;
}

#u1373popup
{
	z-index: 78;
}

#u1351
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	top: 4px;
	left: 443px;
	background: url("../images/u1351.png") no-repeat 0px 0px;
}

#u1351popup
{
	z-index: 81;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1025px;
}

